function showClasses_(supplier_id) {

		console.log(supplier_id);
		console.log("here");
		$.ajax({
			type : 'GET',
			url : 'create/ajaxclass/' + supplier_id ,
			/*data : {
				'_token' : $('meta[name="csrf-token"]').attr('content')
			},
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			  },*/
			
			success : function(data) {
				var sel = $('#class_id').empty();
			     $('#group_id').empty();
				 $('#classification_id').empty();
				var classes_ = data.classes_;
				sel.append('<option> Choose Class</option>');
				for (var i = 0; i < classes_.length; ++i) {
					sel.append('<option value="' + classes_[i].id + '">' + classes_[i].name + '</option>');			
				}
		  console.log(data);
			},
			error : function(request, status, error) {
				console.log(error);
			}
		});
	}


	function showGroups(class_id) {

		console.log(class_id);
		console.log("herevvv");
		$.ajax({
			type : 'GET',
			url : 'create/ajaxgroup/' + class_id ,
			/*data : {
				'_token' : $('meta[name="csrf-token"]').attr('content')
			},
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			  },*/
			
			success : function(data) {
				var sel = $('#group_id').empty();
				$('#classification_id').empty();
				var groups = data.groups;
				sel.append('<option> Choose Group</option>');
				for (var i = 0; i < groups.length; ++i) {
					sel.append('<option value="' + groups[i].id + '">' + groups[i].name + '</option>');			
				}
		  console.log(data);
			},
			error : function(request, status, error) {
				console.log(error);
			}
		});
	}



	function showClassification(group_id) {

		console.log(group_id);
		console.log("heregggg");
		$.ajax({
			type : 'GET',
			url : 'create/ajaxclassification/' + group_id ,
			/*data : {
				'_token' : $('meta[name="csrf-token"]').attr('content')
			},
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			  },*/
			
			success : function(data) {
				var sel = $('#classification_id').empty();
				var classifications = data.classifications;
				sel.append('<option> Choose Classification</option>');
				for (var i = 0; i < classifications.length; ++i) {
					sel.append('<option value="' + classifications[i].id + '">' + classifications[i].name + '</option>');			
				}
		  console.log(data);
			},
			error : function(request, status, error) {
				console.log(error);
			}
		});
	}

